RubyGems Navigation menu

ecko-plugins-stripe 0.1.0

Mastodon stripe plugin, extendable to ecko-plugins sdk

Versions:

  1. 0.1.0 - January 09, 2022 (8 KB)

Runtime Dependencies (3):

  • ecko-plugins ~> 0.1.6
  • rails >= 6.1.4, < 7.0.0
  • stripe ~> 5.39
  • Owners:

    Pushed by:

    Authors:

    • Manish Sharma

    SHA 256 checksum:

    81f568f3b2ee02addd353ec88758542e053c6c642c896ea07832588b1a16ef1e

    Total downloads 912

    For this version 912

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0+

    Required Ruby Version: >= 2.6.0

    Links: